<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.basicData.mapper.XcrTechnologyAwardSupplementMapper">

    <resultMap type="XcrTechnologyAwardSupplement" id="XcrTechnologyAwardSupplementResult">
            <result property="xhCodeId"    column="xh_code_id"    />
            <result property="CSID"    column="CSID"    />
            <result property="XH"    column="XH"    />
            <result property="SBZTMC"    column="SBZTMC"    />
            <result property="SD"    column="SD"    />
            <result property="KJJL"    column="KJJL"    />
            <result property="HPYQ"    column="HPYQ"    />
            <result property="HPCYJD"    column="HPCYJD"    />
            <result property="HPJMRHJD"    column="HPJMRHJD"    />
            <result property="YQJW"    column="YQJW"    />
            <result property="XJGQ"    column="XJGQ"    />
            <result property="HPGQ"    column="HPGQ"    />
            <result property="YJGQ"    column="YJGQ"    />
            <result property="QYSY"    column="QYSY"    />
            <result property="XJPTKF"    column="XJPTKF"    />
            <result property="XJPTJF"    column="XJPTJF"    />
            <result property="ZLSQ"    column="ZLSQ"    />
            <result property="ZLNFBT"    column="ZLNFBT"    />
            <result property="XPZ"    column="XPZ"    />
            <result property="YFJB"    column="YFJB"    />
            <result property="CYLM"    column="CYLM"    />
            <result property="JMRHXM"    column="JMRHXM"    />
            <result property="JMJSYY"    column="JMJSYY"    />
            <result property="XJZDSYS"    column="XJZDSYS"    />
            <result property="XJYSGZZ"    column="XJYSGZZ"    />
            <result property="RCTD"    column="RCTD"    />
            <result property="GSFH"    column="GSFH"    />
            <result property="LSYQ"    column="LSYQ"    />
            <result property="LXQY"    column="LXQY"    />
            <result property="QJSC"    column="QJSC"    />
            <result property="LXCP"    column="LXCP"    />
            <result property="JGJL"    column="JGJL"    />
            <result property="HJ"    column="HJ"    />
            <result property="SCZBF"    column="SCZBF"    />
            <result property="iTime"    column="I_TIME"    />
            <result property="uniCode"    column="uni_code"    />
    </resultMap>
</mapper>